SciQLOP - Task #2291

User story # 2288 (Closed): Implémentation des curseurs

Affichage d'un curseur dans un graphe
16/11/2017 04:31 PM - Anonymous

Status: Closed Start date: 20/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 20/11/2017 11:44 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 20/11/2017

#2 - 22/11/2017 02:16 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 22/11/2017 05:47 PM - Anonymous
- Status changed from Feedback to Closed
